Page MenuHomePhabricator

Write Tech News & translations blog posts
Closed, ResolvedPublic

Description

Write blog posts about Wikimedia, spreading information, translations and Tech News.

Event Timeline

Johan created this task.Oct 11 2016, 7:02 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptOct 11 2016, 7:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Only Tech News? :)

Johan added a comment.Oct 12 2016, 4:18 PM

No, but it's what I'll use as an example.

Johan renamed this task from Write Tech News & translations blog post to Write Tech News & translations blog posts.Oct 17 2016, 6:49 PM
Johan updated the task description. (Show Details)
Johan added a subscriber: EdErhart-WMF.

Realized the subject of this blog post was a bit too broad, going in different directions, so after talking to @EdErhart-WMF it's now a series of blog posts.

Johan added a comment.Feb 2 2017, 3:17 AM

This was sort of put on the back burner when the Community Wishlist Survey happened; I've now revisited the text sand have finished drafts for all three of them.

Johan added a comment.Feb 2 2017, 6:57 PM

Ed is currently on vacation, though, so any further work will wait until he gets back next week.

Johan closed this task as Resolved.Feb 28 2017, 11:40 AM

These are now in the publication queue.

Qgil added a subscriber: Qgil.Mar 1 2017, 6:05 PM

Please post the URLs when the articles are posted. Thank you!

Qgil awarded a token.Mar 13 2017, 5:15 PM
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 26 2017, 3:25 AM